# Uses of Class
org.eclipse.draw2d.text.FlowUtilities

Packages that use FlowUtilities
Package
Description
org.eclipse.draw2d.text
Figures and support classes related to the layout and rendering of rich text.

## Uses of FlowUtilities in org.eclipse.draw2d.text

Fields in org.eclipse.draw2d.text declared as FlowUtilities
Modifier and Type
Field
Description
`static FlowUtilities`
FlowUtilities.`INSTANCE`
a singleton default instance
Methods in org.eclipse.draw2d.text that return FlowUtilities
Modifier and Type
Method
Description
`protected FlowUtilities`
TextFlow.`getFlowUtilities()`
Gets the `FlowUtilities` instance to be used in measurement calculations.